{
  "name": "orcid-resume",
  "version": "1.0.0",
  "main": "dist/server.js",
  "author": "João Vilaça <machadovilaca@gmail.com>",
  "license": "The GNU General Public License v3.0",
  "scripts": {
    "migrate": "cd src/server && knex migrate:latest",
    "drop": "cd src/server && knex migrate:down",
    "build-server": "eslint --ext .ts src && tsc",
    "watch-server": "cross-env-file -p .env nodemon --delay 5 --watch src/** -e ts,tsx --exec ts-node src/server/server.ts",
    "eslint-fix": "eslint --ext .ts src --fix",
    "eslint": "eslint --ext .ts src"
  },
  "devDependencies": {
    "@types/got": "^9.6.10",
    "@types/knex": "^0.16.1",
    "@types/koa": "^2.11.2",
    "@types/koa-bodyparser": "^4.3.0",
    "@types/koa-router": "^7.4.0",
    "@typescript-eslint/eslint-plugin": "^2.23.0",
    "@typescript-eslint/parser": "^2.23.0",
    "cross-env-file": "^1.0.0",
    "dotenv": "^8.2.0",
    "eslint": "^6.8.0",
    "eslint-config-seegno": "^15.0.0",
    "nodemon": "^2.0.2",
    "ts-node": "^8.6.2",
    "tslint": "^6.0.0",
    "typescript": "^3.8.3"
  },
  "dependencies": {
    "got": "^11.0.2",
    "knex": "^0.20.11",
    "koa": "^2.11.0",
    "koa-bodyparser": "^4.2.1",
    "koa-router": "^8.0.8",
    "objection": "^2.1.3",
    "pg": "^7.18.2"
  }
}
